.casestudy__list {
    @include rel-block;
    margin-bottom: 0px;
    padding-bottom: 12rem;

    @media only screen and (max-width: 991px) {
        padding-bottom: 5rem;
        }

    li {
    	@include rel-block;
    	padding-top: 9rem;
        @media only screen and (max-width: 991px) {
        padding-top: 3rem
        }
    	a {
    		@include rel-block;
    		overflow: hidden;
    		border-radius:1rem;
    		img {
    		@include link;
    		}
    		&:hover {
    			img {transform: scale(1.02)}
    		}
    	}
    }

    &-cnt {
        @include abs-block;
        bottom: 3rem;
        left: 3rem;
        padding-right: 3rem;
        z-index:3;

        @media only screen and (max-width: 991px) {
        bottom: 1.5rem;
        left: 1.5rem;
        padding-right: 1.5rem;
        }

        h3 {
            color: white;
            @media only screen and (max-width: 991px) {
            font-size: 2rem;
            }
        }

        span {
            color: $red;
            font-family: $font;
            font-style: normal;
            font-weight: bold;
            font-size: 3rem;
            line-height: 130%;
            text-transform: uppercase;
            @media only screen and (max-width: 991px) {
            font-size: 1.5rem;
            }
        }
    }

    &-apla {
        @include abs-block;
        z-index: 2;
        width: 100%;
        height: 100%;
        bottom: 0;
        left: 0;
        background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);
        border-radius: 1rem;
    }
}